QGIS Application - Bug report #2208

"Delimited text” plugin doesn't allow to load csv file with field with commas

2009-12-08 11:24 AM - dr -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Data Provider

Affected QGIS version: Regression?: No
Operating System: Windows Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 12268
Description

"Delimited text" plugin doesn't allow to load csv file with field with commas.
It is impossible to load with "Delimited text" plugin such csv file as:

X,Y,Comment
1,2,"Some, text"

Associated revisions

Revision 6dcd0dd5 - 2009-12-22 05:13 PM - Jiirgen Fischer

fix #2208

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@12580 ¢8812cc2-4d05-0410-92ff-de0c093fc19¢c

Revision adff8965 - 2009-12-22 05:13 PM - Jiirgen Fischer

fix #2208

git-svn-id: http://svn.osgeo.org/qgis/trunk@12580 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-12-22 08:14 AM - Jiirgen Fischer

fixed in commit:adff8965 (SVN r12581)

#2 - 2009-12-22 08:14 AM - Jiirgen Fischer
- Resolution set to fixed
- Status changed from Open to Closed

2025-12-22

1/1



http://svn.osgeo.org/qgis/trunk/qgis@12580
http://svn.osgeo.org/qgis/trunk@12580

